# Generated by Django 2.2.3 on 2020-06-02 00:10

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0019_futureavailability_plans'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalplan',
            name='promotional_price',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=12, null=True, verbose_name='Precio promocial'),
        ),
        migrations.AddField(
            model_name='historicalplan',
            name='tradename',
            field=models.CharField(default=django.utils.timezone.now, max_length=75, verbose_name='Nombre comercial'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='plan',
            name='promotional_price',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=12, null=True, verbose_name='Precio promocial'),
        ),
        migrations.AddField(
            model_name='plan',
            name='tradename',
            field=models.CharField(default=django.utils.timezone.now, max_length=75, verbose_name='Nombre comercial'),
            preserve_default=False,
        ),
    ]
